<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySources](./bitburner.moneysources.md) &gt; [sinceStart](./bitburner.moneysources.sincestart.md)

## MoneySources.sinceStart property

**Signature:**

```typescript
sinceStart: MoneySource;
```
